/* base */
html{width:97%;margin:0 auto;padding:14px 1.5% 100px;min-width:748px;max-width:1280px}
body{font:13px/1.231 'Arial Unicode MS',Arial,Verdana,sans-serif !important}
#page{margin:0px auto;background:#ffffff}
/* #header,#footer{padding:8px 1%} */
#pagecontent{width:96%;margin:0 2%;padding:14px 0}
p{margin:0 0 1em}
a{color:#034ea2}
a:hover{color:#ff7600}
.clear{clear:both}
.hide-content{left:-1000px;top:-1000px;overflow:hidden;position:absolute;display:block;width:1px;height:1px}
/* micro clearfix */
.cf:before,.cf:after {content:"";display:table}
.cf:after {clear:both}
/* For IE 6/7 (trigger hasLayout) */.cf{zoom:1}
